Service Desk - Feature #1145

Create service for E-Ticket Category And Department
02/08/2024 02:42 PM - Praveen kumar Bandi

Status: Resolved Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create service for E-Ticket Category And Department

History

#1 - 05/08/2024 02:46 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

#2 - 07/08/2024 12:22 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved
